﻿body.all-computers { background: url(/web/resource/img/products/type/computers/banner-all-computers.jpg) top center no-repeat #f2f2f2; }
body.notebook { background: url(/web/resource/img/products/type/computers/banner-notebooks.jpg) top center no-repeat #f2f2f2; }
body.tablet { background: url(/web/resource/img/products/type/computers/banner-tablets.jpg) top center no-repeat #f2f2f2; }
body.ultrabook { background: url(/web/resource/img/products/type/computers/banner-ultrabooks.jpg?v=2) top center no-repeat #f2f2f2; }
body.hybrid { background: url(/web/resource/img/products/type/computers/banner-hybrids.jpg) top center no-repeat #f2f2f2; }
body.all-in-one { background: url(/web/resource/img/products/type/computers/banner-all-in-one.jpg) top center no-repeat #f2f2f2; }

#body { background: none; }
#breadcrumb, #header-title { background-color: #fff; }
#breadcrumb { margin-bottom: 0; }

div.type.computers { margin-top: 360px; }
	div.type.computers .submenu { background-color: rgba(255,255,255,0.6); }
		div.type.computers .submenu > ul { margin: 0; }
			div.type.computers .submenu > ul li { display: inline-block; width: 194px; text-transform: uppercase; text-align: center; height: 80px; line-height: 80px; }
				div.type.computers .submenu > ul li:first-of-type { width: 198px; }
				div.type.computers .submenu > ul li a { font-size: 20px; color: #666; font-family: 'Lato', sans-serif; }
				div.type.computers .submenu > ul li.active { background-color: #d0021b; }
					div.type.computers .submenu > ul li.active a { color: #fff; }
	div.type.computers .stroke { height: 10px; background-color: #d0021b; }
	div.type.computers .family-repeat-bg { background-color: #fff; margin-bottom: 0; padding-bottom: 20px; }
		div.type.computers .family-repeat-bg ul { padding-top: 20px; }
			div.type.computers .family-repeat-bg ul li { background-color: #fff; background-repeat: no-repeat; background-position: center 95%; cursor: pointer; }
	div.type.computers .btn-get-support,
	div.type.computers .btn-view-all { font-family: Arial; font-weight: bold; font-size: 14px; text-transform: uppercase; text-align: center; color: #4a4a4a; display: inline-block; border: solid 1px #979797; border-radius: 6px; width: 140px; padding: 10px 0; margin: 20px 10px; float: right; }
	div.type.computers .btn-view-all { background: #4A4A4A; border: 1px solid #3A3A3A; box-shadow: inset 0 8px 0 0 #505D64; color: #fff; }
	div.type.computers h3,
	div.type.computers .family-repeat-bg ul li a p { color: #4a4a4a; font-family: Verdana; font-size: 18px; }
	div.type.computers .family-repeat-bg ul li a p { font-size: 11px; }
